body{
	background-color:#001D39;
	font-family:arial;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
}
#super-wrapper{
	margin:0 auto;
	text-align:center;
	width:824px; /*707px*/
}
#main-wrapper{
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}
#wrapper{
	background-color:#FFFFFF;
	text-align:left;
	padding: 10px 42px; /* 20px */
}
#clear{
	clear:both;
}
/*h1 {
	color:#000099;
	font-weight:bold;
	font-size:28px;
	text-align:center;
}*/
h1 {
	font-size:26px;
	margin-bottom:0px;
	font-family: Tahoma;
	text-align:center;
}
h2 {
	text-align:center;
	font-size:28px;
	line-height:130%;
	margin-top:25px;
	margin-bottom:25px;
}
.bold{
	font-weight:bold;
}
.blue {
	color:#00F;
}
.italic{
	font-style:italic;
}
.center{
	text-align:center;
}
.underline {
	text-decoration:underline;
}
.strike {
	text-decoration:line-through;
}
.red{
	color:red;
	font-weight:bold;
}
.green{
	color:#005900;
}
.heading{
	color:red;
}
.clearfloat {
	clear:both;
}
#header-image{
	height:266px;
}
#header-image img{
	padding:0px;
	margin:0px;
}
p{
/*	line-height:160%;
*/
	text-align:left;
}
.yellow {
	background-color:#FF0;
}
img {
	border-style: none;
}

#main {
background:url(../images/bg_01.png) repeat-x;
}

#main .container {
background-repeat:no-repeat;
min-height:266px;
}

#block_content {
	background:url(../images/textblock.png);
}

#block_content #description {
	position:relative;
	left:70px;
}

#block_content #thumb {
	position:relative;
	left:250px;
}

#block_content #text_block{
	text-align:center;
	font-family:Tahoma;
	font-size:18px;
/*	width:782px;*/
	position:relative;
/*	left:20px;*/
/*	padding-bottom:40px;*/
	padding:0 30px 30px 30px;
}

#block_content .button {
	border:none;
	padding-top:40px;
}

#footer {
	color:black;
	margin-top:0px;
	padding-left:0px;
	margin-bottom:0px;
	background:url(../images/footer.jpg);
	background-repeat:no-repeat;
	height:150px;
}

#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:30px;
}

.container {
	width:824px;
	margin:0 auto;
	position:relative;
}

#leadin {
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	padding-top:5px;
}

#author {
	float:left;
	margin:5px 15px 15px 5px;
}
#guide {
	float:left;
	margin:5px 25px 15px 5px;
}
.bonus {
	float:left;
	margin:5px 25px 15px 100px;
}
.bonus-description {
	text-align:center;
	margin-right:100px;
}
.caption {
	text-align:center;
	padding-top:5px;
}

.testimonial {
	width:480px;
	padding:20px;
	color:#333;
	background-color:#FF9;
	text-align:left;
	border:1px black solid;
	margin-bottom:15px;
}
#checklist ul {
	list-style-image:url('../images/checke.gif');
}

#checklist li {
	text-align:left;
	margin:10px 0 10px 5px;
}

#checklist2 ul {
	list-style-image:url('../images/greencheck.gif');
	margin-left:10px;
}

#checklist2 li {
	text-align:left;
	margin:10px 0 10px 5px;
}

.warning {
	color:red;
	font-size:150%;
}
.attention {
	background-color:#FF0;
	font-size:40px;
	text-align:center;
	font-weight:bold;
}
.ftc {
	font-size:13px;
}
#stink-bug-guide {
	float:right;
	width:300px;
	margin:0 0 15px 15px;
}